From: Leopold Palomo-Avellaneda <leo@alaxarxa.net>
Date: Tue, 27 Feb 2018 11:23:39 +0100
Subject: Add CMakeLists.txt

---
 CMakeLists.txt | 6 ++++++
 1 file changed, 6 insertions(+)
 create mode 100644 CMakeLists.txt

diff --git a/CMakeLists.txt b/CMakeLists.txt
new file mode 100644
index 0000000..9376101
--- /dev/null
+++ b/CMakeLists.txt
@@ -0,0 +1,6 @@
+cmake_minimum_required(VERSION 2.8.3)
+project(kdl_parser)
+
+add_subdirectory(kdl_parser)
+# not packaged due to missing urdf_parser_py
+#add_subdirectory(kdl_parser_py)
